@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'CantarellRegular';
    src: url('../font/cantarell-regular-webfont.eot');
    src: url('../font/cantarell-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/cantarell-regular-webfont.woff') format('woff'),
         url('../font/cantarell-regular-webfont.ttf') format('truetype'),
         url('../font/cantarell-regular-webfont.svg#CantarellRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {margin:0px; padding:0px;}


body {background-color: #29abf5; /*background-repeat:no-repeat; background-attachment: fixed; background-size:cover;*/ font-family:'CantarellRegular'; }

ul {list-style:none;}

p {color:#000; margin:1em; font-size:14px;}

h1 {color:#1093bd; font-size:26px; margin:1em;}

h2 {color:#1093bd; font-size:18px; margin:1em;}

h3 {color:#1093bd; font-size:18px; margin:1em;}

h4 {color:#1093bd; font-size:16px; margin:1em;}

a {color:#1093bd;}

.blue {color:#1093bd;}

span {font-size:14px;}

#mainContainer {width:1000px; margin:auto; margin-bottom:20px; top:0px; padding-bottom:10px; background-color:#fff; border:#CCC 1px solid; /* -moz-box-shadow:4px 4px 5px grey; -webkit-box-shadow:4px 4px 5px grey; box-shadow:4px 4px 5px grey;*/}

#header {width:1000px; height:200px; margin:auto; top:0px; position:fixed; /*text-align: center; background-image:url(../images/cflh_header.png); background-repeat:no-repeat; -moz-box-shadow:4px 4px 5px grey; -webkit-box-shadow:4px 4px 5px grey; box-shadow:4px 4px 5px grey;*/ z-index:500;}

#headerSplash {width:1000px; height:353px; /*margin:auto;*/ margin-left: -14px; /*border-bottom:#1093bd 1px solid;*/}

#topSlider {width:1000px;   margin:auto; margin-top:100px;}



#navigation {width:1001px; height:95px; line-height:16px; background-color:#1093bd; position:fixed; margin-top:199px; margin-bottom:10px;margin-left:-1px; border-bottom:#000 1px solid; z-index:500;}

#navigation ul {list-style: none;}

#navigation ul {position: relative; z-index:19; }

#navigation ul li { float: left; width:110px; min-height: 1px; vertical-align: middle; text-align:center;}

#navigation ul li:hover {position: relative; z-index: 599; cursor: default;}

#navigation ul ul {visibility: hidden; position: absolute; margin-top:4px; left: 10px; z-index: 598; width: auto;}

#navigation ul ul li {float: none; background-color:#99c9e0; height:18px; font-weight: normal; position: relative; padding-top:3px;}

#navigation ul ul li {border-top:#FFF 1px solid;}

#navigation ul li:hover > ul { visibility: visible;}

#navigation ul ul {bottom: 0; left: 4; top:14px;}

#navigation ul a {color:#FFF; display: block; font-size:14px; text-decoration: none; font-weight:normal; height:10px; /*padding:5px 6px 2px 6px;*/ }

#navigation ul ul a {color:#000; border:none; text-decoration: none; height:18px;}

#navigation > ul { *display: inline-block; }

#navigation ul ul {width:100px; height:auto; background-color:#e7781f; margin-left:1px;}
   
#navigation > ul > li > a {height:26px;  padding:0px 10px 2px 10px;}

#navigation ul li:hover > a {color:#000;}

#navigation ul li.active > a {text-decoration:underline; color:#000; cursor:default;}

#navigation ul li a.current {color:#000; text-decoration:underline; cursor:default;}

#navigation ul ul li a.current {color: #000; text-decoration:underline;  cursor:default;}


/* sidebar */

#sideBar {width:200px; padding-top:60px;}

/* navigation lessons */

#navigationLesson {width:400px; margin-left:330px; margin-top:-200px; position:absolute; padding:5px;}

#navigationLesson ul {list-style: none;}

#navigationLesson ul {position: relative; z-index:19; }

#navigationLesson ul li {float:left; width:140px; margin-right:20px; min-height: 1px; vertical-align: middle;}

#navigationLesson ul li:hover {position: relative; z-index: 599; cursor: default;}

#navigationLesson ul ul {visibility: hidden; position: absolute; margin-top:4px; left: 10px; z-index: 598; width: auto;}

#navigationLesson ul ul li {float: none; background-color:#FFF; height:24px; font-weight: normal; position: relative;}

#navigationLesson ul ul li {border-bottom:#b9b9b9 1px solid;}

#navigationLesson ul li:hover > ul { visibility: visible;}

#navigationLesson ul ul {bottom: 0; left: 10; top:22px;}

#navigationLesson ul a {color:#FFF; display: block; font-size:16px; text-decoration: none; font-weight:normal; height:20px; padding:4px 10px 2px 10px;}

#navigationLesson ul ul a {color:#000; border:none; text-decoration: none; height:20px;  padding:4px 20px 2px 20px;}

#navigationLesson > ul { *display: inline-block; }

#navigationLesson ul ul {width:250px; height:auto; background-color:#FFF; margin-left:1px;}
   
#navigationLesson > ul > li > a {height:20px;  padding:4px 20px 2px 20px;}

#navigationLesson ul ul li:hover > a  {color:#000;}
 
#navigationLesson ul li:hover > a, #navigationLesson ul li.active > a {color:#000;}

#navigationLesson ul li a.current {color:#FFF; background-color:#1093bd; cursor:default;}

#navigationLesson ul ul li a.current {color: #FFF; background-color:#1093bd; cursor:default;}

#navigationLesson h3 {color:#FFF; font-size:18px; width:300px; margin:5px 0px 10px 0px; border-bottom:#FFF 1px solid; text-align:center;}

/* sideBarContent */

#sideBarContent {width:370px; padding:0px 10px 00px 10px; margin-top:300px; float:right; border-left:#CCC 1px solid;}

#sideBarContent p {font-size:14px; margin:0px; color:#000}

#sideBarContent h3 {width:300px; color:#1093bd; margin:0px 0px 10px 0px;  border-bottom:#1093bd 1px solid;}

/*#sideBarContent h4 {width:200px; font-size:16px; color:#1093bd; margin:0px 0px 10px 0px;}*/

.seperator {width:300px; margin:0px 0px 10px 0px;  border-bottom:#1093bd 1px solid;}

#mainContent {width:590px; /*min-height:50px;*/ margin-top:310px; paddind:10px;}

#mainContentLarge {width:1000px; margin-top:310px;}

#mainContentSplash {width:1000px;}

.clearFix {clear:both;}

#footer {width:100%; height:200px; border-top:#b9b9b9 1px solid; /*background-image:url(../images/cflh_footer_bg.png); background-position:top center;*/ background-repeat:no-repeat; background-color:#1093bd;}

#footer p {color:#b9b9b9;}

#footerBox {width:1000px; height:180px; margin:auto; }

#footerBoxNavigation {width:400px; height:30px; position:absolute; padding-left:40px; margin:10px 0px 0px 220px;}

#footerBoxNavigation a {color:#FFF; display:block; text-decoration:none;}

#footerBoxNavigation a:hover {color:#000;}

/*
#footerBoxNavigation ul {list-style: none;}

#footerBoxNavigation ul {position: relative; z-index:19; }

#footerBoxNavigation ul li {float: left; width:80px; min-height: 1px; vertical-align: middle;}

#footerBoxNavigation ul li:hover {position: relative; z-index: 599; cursor: default;}

#footerBoxNavigation ul a {color:#FFF; display: block; font-size:12px; text-decoration: none; font-weight:normal; height:18px; padding:0px 10px 2px 10px; }

#footerBoxNavigation > ul { *display: inline-block; }
   
#footerBoxNavigation > ul > li > a {height:26px;  padding:0px 10px 2px 10px;}

#footerBoxNavigation ul li:hover > a {color:#000;}

#footerBoxNavigation ul li.active > a {text-decoration:underline; color:#000; cursor:default;}

#footerBoxNavigation ul li a.current {color:#000; text-decoration:underline; cursor:default;}
*/

#davency {width:1000px; font-size:14px; position:absolute; text-align:center; margin:80px 0px 0px 0px; padding:0px 0px 0px 10px;}

#davency p {color:#fff; margin:0px;}

#davency a {color:#fff; text-decoration:none;}

#davency a:hover {color:#000;}

/* front end editing */

/*.edit-icon {display:none;}*/

.edit-icon {margin-left:20px;}

.edit-icon > hasTip > span {background-color:#FFF; border:#000 1px solid;}

.shadow {-moz-box-shadow:4px 4px 5px grey; -webkit-box-shadow:4px 4px 5px grey; box-shadow:4px 4px 5px grey;}

/* form design */

form {margin-left:30px;}

form h3 {color:#1093bd; font-size:16px; margin:0;}

table {margin-left:20px;}

.printLesson li {float:left; margin-right:10px;}

.printLesson a {color:#1093bd;}

#bannerLeft {width:250px; border:#3c3c3c 1px solid; position:fixed; top:50px; left:0px; -moz-box-shadow:4px 4px 5px grey; -webkit-box-shadow:4px 4px 5px grey; box-shadow:4px 4px 5px grey; background-color:#FFF;}

#bannerLeft a {color:#000; font-size:14px;}

.mod-languages{padding-top:8px; border-bottom:#1093bd 1px solid; width:300px;}

/*.mod-languages ul a:hover {background-color:#FFF;}*/

/* evaluation form */



.evaluationForm input[type=submit] {margin-left:10px; -moz-box-shadow:4px 4px 5px grey; -webkit-box-shadow:4px 4px 5px grey; box-shadow:4px 4px 5px grey;}

.qbox {width:280px; float:left; margin-left:10px; font-size:12px;}


.qbox p {margin:10px 0px 10px 0px; color:#1093bd;}


.qbox input[type=radio] {margin-right:4px;}

/* result table */

.resultTable {margin:auto;}

.resultTable table th {border:#1093bd 1px solid;}

.resultTable table {border-collapse: collapse;}

.resultTable table th, td  {text-align:center;}

.resultTable table th {color:#1093bd;}

.resultTable table td {width:150px; padding:5px; border:#1093bd 1px solid;}

/* language switch */

#languageSwitcherBox {width:140px; height:65px; border-bottom:#1093bd 1px solid; width:300px;}

#languageSwitcherBox a {text-decoration:none; color:#1093bd;}

#languageSwitcherBox a:hover {text-decoration:underline;}

.languageFR {width:180px; height:20px;  background-image:url(../images/FR.png); background-repeat:no-repeat; background-position:right;}

.languageLU {width:180px; height:20px; background-image: url(../images/LU.png); background-repeat:no-repeat; background-position:right;}

.languageUK {width:180px; height:20px; background-image: url(../images/UK.png); background-repeat:no-repeat; background-position:right;}

form {float:left;}

#cflhLogo {width:360px; padding:0px 5px 0px 5px; height:160px; /*border-bottom:#1093bd 1px solid;*/ margin-bottom:20px;}

.red20 {font-size:20px; color:#FF0000;}

#navigationSplash {width:1000px; height:150px; background-color:#f8f8f8;}

#navigationSplash ul {list-style:none; margin-left:10px;}

#navigationSplash ul li {float:left; margin:5px;}

#navigationSplash ul li a {text-decoration:none;}

.cflhIcon {width:100px; height:30px; background-image: url(../images/cflh_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.registrationIcon {width:100px; height:30px; background-image: url(../images/registration_icon.png);background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.evaluationIcon {width:100px; height:30px; background-image: url(../images/evaluation_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.addressIcon {width:100px; height:30px; background-image: url(../images/address_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.cncrIcon {width:100px; height:30px; background-image: url(../images/cncr_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
/*.enseignantsIcon {width:100px; height:30px; background-image: url(../images/enseignants_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}*/
.insideIcon {width:100px; height:30px; background-image: url(../images/inside_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.facebookIcon {width:100px; height:30px; background-image: url(../images/facebook_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}
.agendaIcon {width:100px; height:30px; background-image: url(../images/agenda_icon.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center;}

/* navigation lessons FR */

.item-169 {background-image: url(../images/LU.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-170 {background-image: url(../images/DE.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
/*.item-175 {background-image: url(../images/PT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}*/
.item-168 {background-image: url(../images/FR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-174 {background-image: url(../images/UK.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
/*.item-173{background-image: url(../images/ES.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-172 {background-image: url(../images/AR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}*/
.item-171 {background-image: url(../images/IT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}

/* navigation lessons LU */

.item-199{background-image: url(../images/LU.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-200 {background-image: url(../images/DE.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
/*.item-201 {background-image: url(../images/PT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}*/
.item-202 {background-image: url(../images/FR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-206 {background-image: url(../images/UK.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
/*.item-207{background-image: url(../images/ES.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-208 {background-image: url(../images/AR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}*/
.item-209 {background-image: url(../images/IT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}

/* navigation lessons UK */

.item-179 {background-image: url(../images/LU.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-180 {background-image: url(../images/DE.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-181 {background-image: url(../images/PT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-182 {background-image: url(../images/FR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-183 {background-image: url(../images/UK.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-184{background-image: url(../images/ES.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-185 {background-image: url(../images/AR.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}
.item-186 {background-image: url(../images/IT.png); background-position:left; background-repeat:no-repeat; padding-left:24px;}

.item-222 {display:none;}

/* navigation classes FR */

.item-101 a {width:80px; height:10px; background-image: url(../images/nav_cflh_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-223 a {width:80px; height:10px; background-image: url(../images/nav_agenda_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-111 a {width:80px; height:40px; background-image: url(../images/nav_registration_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-112 a {width:80px; height:40px; background-image: url(../images/nav_evaluation_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
/*.item-210 a {width:80px; height:40px; background-image: url(../images/nav_enseignants_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}*/
.item-219 a {width:80px; height:40px; background-image: url(../images/nav_cecr_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-114 a {width:80px; height:40px; background-image: url(../images/nav_address_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-113 a {width:80px; height:40px; background-image: url(../images/nav_inside_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-211 a {width:80px; height:40px; background-image: url(../images/nav_facebook_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}

/* navigation classes UK */

.item-157 a {width:80px; height:40px; background-image: url(../images/nav_cflh_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-224 a {width:80px; height:40px; background-image: url(../images/nav_agenda_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-158 a {width:80px; height:40px; background-image: url(../images/nav_registration_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-160 a {width:80px; height:40px; background-image: url(../images/nav_evaluation_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-215 a {width:80px; height:40px; background-image: url(../images/nav_enseignants_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-220 a {width:80px; height:40px; background-image: url(../images/nav_cecr_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-161 a {width:80px; height:40px; background-image: url(../images/nav_address_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-163 a {width:80px; height:40px; background-image: url(../images/nav_inside_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-214 a {width:80px; height:40px; background-image: url(../images/nav_facebook_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}

/* navigation classes LU */

.item-313 a {width:80px; height:40px; background-image: url(../images/nav_cflh_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-225 a {width:80px; height:40px; background-image: url(../images/nav_agenda_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-191 a {width:80px; height:40px; background-image: url(../images/nav_registration_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
/*.item-216 a {width:80px; height:40px; background-image: url(../images/nav_enseignants_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}*/
.item-221 a {width:80px; height:40px; background-image: url(../images/nav_cecr_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-198 a {width:80px; height:40px; background-image: url(../images/nav_address_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-192 a {width:80px; height:40px; background-image: url(../images/nav_inside_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}
.item-217 a {width:80px; height:40px; background-image: url(../images/nav_facebook_icon.png); background-position:center top; padding-top:60px; display:block; background-repeat:no-repeat; text-align:center;}

/* Lesson Agenda Classes */


.lessonsLU {width:120px; height:30px; background-image: url(../images/LU_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}
.lessonsDE {width:120px; height:30px; background-image: url(../images/DE_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}
/*.lessonsPT {width:120px; height:30px; background-image: url(../images/PT_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}*/
.lessonsFR {width:120px; height:30px; background-image: url(../images/FR_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}
.lessonsUK {width:120px; height:30px; background-image: url(../images/UK_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}
/*.lessonsES {width:120px; height:30px; background-image: url(../images/ES_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}*/
.lessonsIT {width:120px; height:30px; background-image: url(../images/IT_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}
/*.lessonsAR {width:120px; height:30px; background-image: url(../images/AR_Big.png); background-position:center top; padding-top:90px; display:block; background-repeat:no-repeat; text-align:center; float:left; margin:20px;}*/

.lessonsMenu {width:600px; margin-left:60px;} 

.clean {margin:0px; padding:0px;}


#navigationresult {width:1000px; height:95px; line-height:16px; background-color:#1093bd;  margin-bottom:10px; border-bottom:#000 1px solid; z-index:500;}

#navigationresult ul {list-style: none;}

#navigationresult ul {position: relative; z-index:19; }

#navigationresult ul li { float: left; width:110px; min-height: 1px; vertical-align: middle; text-align:center;}

#navigationresult ul li:hover {position: relative; z-index: 599; cursor: default;}

#navigationresult ul li:hover > ul { visibility: visible;}

#navigationresult ul a {color:#FFF; display: block; font-size:14px; text-decoration: none; font-weight:normal; height:10px; /*padding:5px 6px 2px 6px;*/ }

#navigationresult > ul { *display: inline-block; }

#navigationresult ul li:hover > a {color:#000;}

#navigationresult ul li.active > a {text-decoration:underline; color:#000; cursor:default;}

#navigationresult ul li a.current {color:#000; text-decoration:underline; cursor:default;}

.teachers {margin-left:80px;}

.teachers li {width:200px; float:left; margin:10px; border:#1093bd 1px solid; text-align:center;}

.teachers li a {text-decoration:none;}

.teachers li:hover {background-color:#1093bd;}

.teachers li:hover > a {color:#FFF;}


.tableLessons {width:970px; text-align:center;  border-collapse:collapse}

.tableLessons th {background-color:#1093bd; color:#FFF; font-size:12px;}

.tableLessons td {font-size:12px;}

.tableLessons td span {font-size:12px!important;}

.tableLessons th, tr, td {border:#CCC 1px solid;  border-collapse:collapse;}

/* CA Navigation */

.caNavigation {width:100px; height:30px; margin-top:20px; background-image: url(../images/ca_icon.png); background-position:center top; padding-top:70px; display:block; background-repeat:no-repeat; text-align:center;}

#comments-footer {display:none;}

.comments-link {margin:1em;}

/* Blog */

.subheading-category {color:#1093bd; font-size:26px; margin:1em;}

/* IT Click icon */

.cflh_click {height:59px; background-image: url(../images/cflh_click.png); margin-left:20px; background-position:left; padding-left:85px; padding-top:30px; display:block; background-repeat:no-repeat; text-decoration:none;}

/* Login Box */

#footerBoxLogin {min-width:280px; margin:20px 0px 0px 10px; border:none; position:absolute;}

#footerBoxLogin ul {list-style:none; margin-top:10px; margin-left:0px;}

#footerBoxLogin a {font-size:14px;}

#footerBoxLogin p {font-size:14px; color:#fff;}

#footerBoxLogin h3 {font-size:16px; color:#fff; margin-top:0px; }

#footerBoxLogin form {border:none;}

fieldset {border: none;} 

#form-login-username {float:left;}

#form-login-password {float:left; margin-left:10px;}

#footerBoxLogin .inputbox {float:none; width:120px;}

.button {margin:10px 0px 0px 0px;}

#login-form {margin-left:0px; padding-left:0px;}

/* Table CECR */

.tableCECR {width:970px; text-align:center;  border-collapse:collapse}

.tableCECR th {background-color:#1093bd; color:#FFF; font-size:16px;}

.tableCECR td {font-size:10px;  vertical-align: top !important; text-align:left; padding:2px;}

.tableCECR th, tr, td {border:#CCC 1px solid;  border-collapse:collapse;}

form#adminForm fieldset:nth-of-type(1n+2) { 
     display:none; 
}

form#adminForm {margin-left:10px;}

.cf_alert {display:none;}


.moduletable_membresCA {margin-top:40px;}

.moduletable_membresCA p {line-height:22px;}


.white {color:#FFF;}

#form-login-remember {display:none;}

.login-greeting {color:#fff;}
